### Struct

# Clutter Primaries

#### Description

    struct ClutterPrimaries {
      float r_x;
      float r_y;
      float g_x;
      float g_y;
      float b_x;
      float b_y;
      float w_x;
      float w_y;
    }

No description available.

###### Structure members

`r_x`

  No description available.

`r_y`

  No description available.

`g_x`

  No description available.

`g_y`

  No description available.

`b_x`

  No description available.

`b_y`

  No description available.

`w_x`

  No description available.

`w_y`

  No description available.

#### Instance methods

###### clutter_primaries_ensure_normalized_range

No description available.